/* eslint-disable @typescript-eslint/no-require-imports */
/**
 * 获取 glob 库
 * glob 是一个用于文件匹配的第三方库
 * @returns glob 库
 * @example
 * ```ts
 * const { glob } = getGlob();
 * const files = await glob('src/** /*.ts');
 * ```
 */
function getGlob() {
  return require('glob');
}

export { getGlob };
